Lizenz benötigt   

Zur Nutzung dieser Anwendung benötigen Sie eine Nutzungslizenz (Zertifikat).
Ihr Browser scheint jedoch kein gültiges Zertifikat installiert zu haben.

Bitte prüfen Sie, ob eine der folgenden möglichen Ursachen zutrifft:

Mögliche Ursache Lösung
Es wurde keine gültige Nutzungslizenz im verwendeten Browser installiert. Installieren die erhaltene Nutzungslizenz in den Zertifikatsspeicher des verwendeten Browsers. Wenn Sie den Browser gewechselt haben (z.B. statt Internet Explorer jetzt Mozilla Firefox), muss die erhaltene Nutzungslizenz auch im neuen Browser installiert werden.
Eine installierte Nutzungslizenz ist zwischenzeitlich abgelaufen und damit ungültig. Deinstallieren Sie die abgelaufene Nutzungslizenz aus dem/den Browser(n), fordern Sie eine neue Nutzungslizenz an und installieren Sie diese erneut.
Der Browser wurde nach der Installation der Nutzungslizenz nicht beendet und neu gestartet. Schließen Sie alle offenen Fenster des Browsers und starten Sie den Browser erneut.

Um eine Nutzungslizenz Ihrer Organisation zu erhalten, kontaktieren Sie bitte Ihren Systemadministrator.

Sollte Ihre Organisation noch keine Nutzungslizenz erworben haben, setzen Sie sich bitte mit unserem Service in Verbindung.

Die Kontaktdaten des Service finden Sie im Impressum.